<div class="modal-b" id="modal-send">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Спасибо за вашу оценку!</div>
            <div class="modal-b__text">
                <p>Мы разместим Вашу оценку после проверки отзыва модератором.</p>
            </div>

        </div>
    </div>
</div>
